<!DOCTYPE html>
<html>
  <head>
    <title>Overtime</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
      <%= render  "shared/nav" %>    
      <p class="notice"><%= notice %></p>
      <p class="alert"><%= alert %></p>
      <div class="container">
        <%= yield %>
      </div>
  </body>
</html>
